-- 基础信息
base_info = {
	group_id = 133103646
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 646001, monster_id = 26040102, pos = { x = 395.315, y = 281.313, z = 1601.191 }, rot = { x = 0.000, y = 297.700, z = 0.000 }, level = 24, drop_tag = "岩龙蜥", area_id = 6 },
	{ config_id = 646002, monster_id = 26030101, pos = { x = 388.099, y = 280.586, z = 1613.621 }, rot = { x = 0.000, y = 146.490, z = 0.000 }, level = 24, drop_tag = "幼岩龙蜥", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 646001, 646002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
